DH_LUA(1)

NAME
dh_lua - postprocess a lua package

SYNOPSIS
dh_lua [debhelper options]

DESCRIPTION
dh_lua is a debhelper program that postprocesses the package build directories. It performs the following actions:

deduplication
    Files in /usr/share/lua/5.2/ that are copies of files in /usr/share/lua/5.1/ are replaced by symlinks.

SEE ALSO
debhelper(7)

This program is a part of debhelper.

AUTHOR
Enrico Tassi <gareuselesinge@debian.org>